%   PlayWav.m

%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.


Path='C:\user\Schupp\Programs\Sounds\';

FileInd=1;

while FileInd<827
                                                                      

    ExistStatus=0;

    while ExistStatus~=2 & FileInd<827

        FileInd=FileInd+1;

        FilePath=[Path,int2str(FileInd),'.s4.wav'];

        ExistStatus=exist(FilePath);

    end

    FilePath=FilePath

    [Y,Fs,NBits]=wavread(FilePath);

    Sound(Y,Fs)

    pause

end